Subject: [vmeet] [Fwd: Meeting invitation: IETF experiment / 24 Apr 09 0700 PDT]

From: Dave CROCKER <[email-masked]>
Date: Thu, 23 Apr 2009 13:26:52 -0700

Folks,

This a reminder that we have an online meeting scheduled for tomorrow, Friday, 
at 7-9am Pacific Daylight Time.

The primary goal is to gain some experience using the Cisco Webex meeting tool. 
  I do hope that we will have similar sessions with other tools.

We'll start by having Eliot Lear give us an introduction to the webex tool but 
I'd like us then to try to conduct a real meeting.

I suggest that our task for the meeting be to discuss the proposed sequence of 
capabilities (goals) for the vMeet effort that I circulated earlier.  We're not 
trying to choose particular tool, but to specify some modes of use that appear 
to be readily feasible.  That is, modes that can be supported with one or more 
off-the-shelf products, rather than by engineering development.

d/

> Goals
> -----
> 
> Mode Goal = MG
> 
> MG-A:  Slight improvement in quality of the experience for existing remote
>        participants (current model 'bis')
> 
> MC-B:  Remote participants as regular, full participants in a meeting (.0
>        upgrade to model; for all sessions)
> 
> [MG-x:   Design team collaboration ? ]
> 
> MG-C:  Individual virtual session, small scale (30?)
> 
> MG-D:  Individual virtual session, large scale (200?)
> 
> MG-E:  Suite of simultaneous virtual sessions
> 
> MG-F:  Full IETF meeting sequence

Let try to flesh these out enough so that the specific capabilities

-------- Original Message --------
Subject: [vmeet] Meeting invitation: IETF experiment / 24 Apr 09 0700 PDT
Date: Fri, 10 Apr 2009 07:43:57 -0400
From: Dave CROCKER <[email-masked]>
Reply-To: [email-masked]
Organization: Brandenburg InternetWorking
To: [email-masked]

Hello ,

Eliot Lear invites you to attend this online meeting.

Topic: IETF experiment
Date: Friday, April 24, 2009
Time: 7:00 am, Pacific Daylight Time (GMT -07:00, San Francisco)
Meeting Number: 206 191 445
Meeting Password: ietf

Please click the link below to see more information, or to join the
meeting.

----------------------------------------------------------------
ALERT:Toll-Free Dial Restrictions for (408) and (919) Area Codes
----------------------------------------------------------------

As of April 9th, 2009, you can no longer dial toll free in the 408 or
919 area codes in the United States. The affected toll free numbers are:
(866) 432-9903 for the San Jose/Milpitas area and (866) 349-3520 for the
RTP area.

Please dial the local access number for your area from the list below:
- San Jose/Milpitas (408) area: 525-6800
- RTP (919) area: 392-3330

-------------------------------------------------------
To join the online meeting
-------------------------------------------------------
1. Go to
https://ciscosales.webex.com/ciscosales/j.php?ED=118273082&UID=1115930532&PW=6a9e7c975001125e 

<https://ciscosales.webex.com/ciscosales/j.php?ED=118273082&UID=1115930532&PW=6a9e7c975001125e> 

2. Enter your name and email address.
3. Enter the meeting password: ietf
4. Click "Join Now".

-------------------------------------------------------
To join the teleconference only
-------------------------------------------------------
1. Dial into Cisco WebEx (view all Global Access Numbers at
http://cisco.com/en/US/about/doing_business/conferencing/index.html
2. Press 3 to attend the meeting.
3. Follow the prompts to enter the Meeting Number (listed above) or
Access Code followed by the # sign.

San Jose, CA: +1.408.525.6800 RTP: +1.919.392.3330

US/Canada: +1.866.432.9903 United Kingdom: +44.20.8824.0117

India: +91.80.4350.1111 Germany: +49.619.6773.9002

Japan: +81.3.5763.9394 China: +86.10.8515.5666

-------------------------------------------------------
To join the meeting on iPhone
-------------------------------------------------------
Go to
wbx://ciscosales.webex.com/ciscosales?MK=206191445&MPW=071ff453121985075c744e57e2169cabb66801b9c9328941a9d8a6da66cf71ba 

<wbx://ciscosales.webex.com/ciscosales?MK=206191445&MPW=071ff453121985075c744e57e2169cabb66801b9c9328941a9d8a6da66cf71ba> 

Don't have the iPhone WebEx application yet?
Go to
http://itunes.apple.com/WebObjects/MZStore.woa/wa/viewSoftware?id=298844386

-------------------------------------------------------
For assistance
-------------------------------------------------------
1. Go to https://ciscosales.webex.com/ciscosales/mc
2. On the left navigation bar, click "Support".

You can contact me at:
[email-masked] <mailto:[email-masked]>
41-44-878 7525

To add this meeting to your calendar program (for example Microsoft
Outlook), click this link:
https://ciscosales.webex.com/ciscosales/j.php?ED=118273082&UID=1115930532&ICS=MI&LD=1&RD=2&ST=1&SHA2=iwi/frVXUi6E0irbcADuUNtBUaDGvsG08a1YX6dEhAo= 

<https://ciscosales.webex.com/ciscosales/j.php?ED=118273082&UID=1115930532&ICS=MI&LD=1&RD=2&ST=1&SHA2=iwi/frVXUi6E0irbcADuUNtBUaDGvsG08a1YX6dEhAo=> 

The playback of UCF (Universal Communications Format) rich media files
requires appropriate players. To view this type of rich media files in
the meeting, please check whether you have the players installed on your
computer by going to
https://ciscosales.webex.com/ciscosales/systemdiagnosis.php

Sign up for a free trial of WebEx
http://www.webex.com/go/mcemfreetrial

http://www.webex.com
We've got to start meeting like this(TM)

IMPORTANT NOTICE: This WebEx service includes a feature that allows
audio and any documents and other materials exchanged or viewed during
the session to be recorded. By joining this session, you automatically
consent to such recordings. If you do not consent to the recording, do
not join the session.

_______________________________________________
NOTE WELL: This list operates according to
http://mipassoc.org/dkim/ietf-list-rules.html.
https://www.ietf.org/mailman/listinfo/vmeet

-- 

   Dave Crocker
   Brandenburg InternetWorking
   bbiw.net